if not exists (select 1 FROM INFORMATION_SCHEMA.TABLES where Table_Name= 'doc_subtipoLectura')
begin
exec _ini_creartabla doc_subtipoLectura,1

ALTER TABLE [dbo].[doc_subtipolectura] add id_subtipoDocumento int

ALTER TABLE [dbo].[doc_subtipolectura] add id_subtipoDocumento_origen int
end
GO
